Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 14940  Bug Report Packages: Extra Medium  [okular] has Digitial Restrictions Management (DRM) ena ... 2009-06-03 Closed 4 1 2009-06-08
 69410  Bug Report Packages: Extra Low  [gparted] XWayland sessions depend on xorg-xhost  2021-01-23 Closed 1 1 2021-05-05
 59758  Bug Report Packages: Core Low  [m4] 1.4.18 Fails to build  2018-08-22 Closed 0 0
 25528  Bug Report Packages: Extra Low  [ettercap] debian patch is an old one that causes probl ... 2011-08-12 Closed 0 0
 21082  Bug Report Packages: Testing Low  libtorrent-rasterbar does not compile with new python  2010-10-05 Closed 5 0 2010-10-17
 18216  Bug Report Packages: Extra Low  [autoconf2.13] should replace [autoconf-compat]  2010-02-07 Closed 0 0
 18115  Feature Request Packages: Extra Low  [xulrunner] could use TraceMonkey on x86_64  2010-02-02 Closed 2 0 2010-02-07
 18084  Bug Report Packages: Extra Low  [deluge] has a missing dependency on [python-chardet]  2010-01-31 Closed 1 0 2010-01-31
 17352  Bug Report Bugtracker Low  Please add me to Trusted Users group  2009-12-03 Closed 0 0
 17259  Feature Request Packages: Extra Low  [php] stomps over user-set LDFLAGS rather than doing a  ... 2009-11-23 Closed 3 1 2009-11-24
 17168  Bug Report Packages: Extra Low  [namcap] should not check explicitly for md5sums, rathe ... 2009-11-16 Closed 1 0 2010-06-08
 17156  Bug Report Packages: Extra Low  [gnupg2] should depend or optdepend on dirmngr  2009-11-16 Closed 0 0
 16824  Bug Report Packages: Extra Low  [gnash-gtk] conflicts with and depends on [gnash-common ... 2009-10-24 Closed 0 3
 16289  Bug Report Packages: Core Low  [gpm] uses /dev/psaux by default, which is semi-depreca ... 2009-09-20 Closed 2 0 2009-09-30
 16165  Feature Request Packages: Extra Low  [vim] fetch_patches.sh is very slow, should use gzipped ... 2009-09-13 Closed 18 2 2010-02-13
 16069  Feature Request Packages: Core Low  [kernel26] should not depend on [kernel26-firmware]  2009-09-07 Closed 3 1 2009-09-07
 15985  Feature Request Packages: Extra Low  [bonnie++] should be updated to the experimental branch  2009-08-19 Closed 1 0 2009-08-19
 15705  Bug Report Packages: Extra Low  [libdca] has broken man pages  2009-07-28 Closed 0 0
 15704  Bug Report Packages: Extra Low  [perlxml] installs man pages in wrong directory (/usr/m ... 2009-07-28 Closed 0 0
 15703  Bug Report Packages: Extra Low  [libxp] installs man pages in wrong directory (/usr/man ... 2009-07-28 Closed 1 0 2009-07-28
Showing tasks 1 - 20 of 31 Page 1 of 2   --   1 - 2 -